{{ define "header" }}
<div class="hero is-relative is-app-grey is-medium is-pricing has-animated-waves waves-bottom waves-primary">

    {{ partial "header/nav.html" . }}
    {{ partial "header/animated-waves.html" . }}

    <div class="hero-body">
        <div class="container">
            <div class="columns is-vcentered">
                <div class="column has-text-centered">
                    <h2 class="subtitle is-4">
                        Winder.AI Helps You Build
                    </h2>
                    <h1 class="title is-1 is-medium">
                        Production-Grade AI Platforms and Applications
                    </h1>
                    <p class="subtitle is-5 has-text-grey-light">
                        Select your role below to get started...
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<section class="section has-background-primary">
    <div class="container">
        <div class="columns">
            <div class="column is-half">
                <div class="card is-fullheight">
                    <div class="card-content">
                        <div class="columns is-mobile is-vcentered">
                            <div class="column">
                                <div class="title is-3">
                                    <h3>Leaders</h3>
                                </div>
                            </div>
                            <div class="column is-2">
                                <figure class="image">
                                    <img class="featured-svg" src="img/graphics/icons/pricing-icon-1-core.svg"
                                        data-base-url="assets/img/graphics/icons/pricing-icon-1" data-extension=".svg"
                                        alt="">
                                </figure>
                            </div>
                        </div>
                        <div class="content">
                            <p>Discover more about intelligent applications, using Machine Learning,
                                Reinforcement Learning, and Machine Learning Operations.
                            </p>
                            <p>Understand the requirements, implementation process, timeframes, and
                                investment
                                numbers.</p>
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="card-footer-item">
                            <a href="#" class="button is-primary is-fullwidth">Leaders
                                click here</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="column is-half">
                <div class="card is-fullheight">
                    <div class="card-content">
                        <div class="columns is-mobile is-vcentered">
                            <div class="column">
                                <div class="title is-3">
                                    <h3>Engineers</h3>
                                </div>
                            </div>
                            <div class="column is-2">
                                <figure class="image">
                                    <img class="featured-svg" src="img/graphics/icons/pricing-icon-1-core.svg"
                                        data-base-url="assets/img/graphics/icons/pricing-icon-1" data-extension=".svg"
                                        alt="">
                                </figure>
                            </div>
                        </div>
                        <div class="content">
                            <p>Free access to tutorials, training, and more from the experts at Winder
                                Research who’ve built solutions across a multitude of sectors.

                            </p>
                            <p>What’s included? - Tutorials, training, and videos on ML, RL, and Data
                                Science.</p>
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="card-footer-item">
                            <a href="#" class="button is-primary is-fullwidth">Leaders
                                click here</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Clients -->
    <div class="hero-foot">
        <div class="container">
            <div class="columns is-multiline is-vcentered is-centered is-mobile">
                <div class="column is-2-tablet">
                    <figure>
                        <img class="partner-logo" src="img/logos/custom/covenant.svg" alt="">
                    </figure>
                </div>
                <div class="column is-2-tablet">
                    <figure>
                        <img class="partner-logo" src="img/logos/custom/covenant.svg" alt="">
                    </figure>
                </div>
                <div class="column is-2-tablet">
                    <figure>
                        <img class="partner-logo" src="img/logos/custom/covenant.svg" alt="">
                    </figure>
                </div>
                <div class="column is-2-tablet">
                    <figure>
                        <img class="partner-logo" src="img/logos/custom/covenant.svg" alt="">
                    </figure>
                </div>


            </div>
        </div>
    </div>
    <!-- /Clients -->
</section>
{{ end }}
{{ define "main" }}
<section class="section">
    <div class="container">
        <div class="columns is-vcentered">
            <div class="column has-text-centered">
                <h2 class="title is-2">
                    What We Do
                    </h1>
                    <div class="title-divider is-centered is-title"></div>
                    <p class="subtitle is-5 has-text-grey-light">
                        We help organisations implement their AI ambitions.
                    </p>
            </div>
        </div>
        <div class="columns is-centered">
            <div class="column is-three-quarters">
                <div class="columns is-variable is-8 is-multiline">
                    <!-- Box -->
                    <div class="column is-half">
                        <div class="columns is-centered is-mobile">
                            <div class="column is-4">
                                <figure class="image">
                                    <img class="featured-svg" src="img/graphics/icons/pricing-icon-1-core.svg"
                                        data-base-url="assets/img/graphics/icons/pricing-icon-1" data-extension=".svg"
                                        alt="">
                                </figure>
                            </div>
                        </div>
                        <div class="content">
                            <h3 class="title is-5 is-close">
                                MLOps
                            </h3>
                            <p class="is-close">We've built operational data science platforms for some of the largest
                                organisations,
                                including
                                Shell and Google. Leverage our expertise by allowing us to build yours.</p>
                        </div>
                    </div>
                    <!-- /Box -->
                    <!-- Box -->
                    <div class="column is-half">
                        <div class="columns is-centered is-mobile">
                            <div class="column is-4">
                                <figure class="image">
                                    <img class="featured-svg" src="img/graphics/icons/pricing-icon-1-core.svg"
                                        data-base-url="assets/img/graphics/icons/pricing-icon-1" data-extension=".svg"
                                        alt="">
                                </figure>
                            </div>
                        </div>
                        <div class="content">
                            <h3 class="title is-5 is-close">
                                Reinforcement Learning
                            </h3>
                            <p class="is-close">We're experts in the new field of reinforcement learning. We wrote the
                                book
                                "Reinforcement Learning", published by O'Reilly. We can help you leverage RL to optimise
                                sequential decisions.</p>
                            <a class="button is-primary is-outlined is-fullwidth">Learn more about RL</a>
                        </div>
                    </div>
                    <!-- /Box -->
                    <!-- Box -->
                    <div class="column is-half">
                        <div class="columns is-centered is-mobile">
                            <div class="column is-4">
                                <figure class="image">
                                    <img class="featured-svg" src="img/graphics/icons/pricing-icon-1-core.svg"
                                        data-base-url="assets/img/graphics/icons/pricing-icon-1" data-extension=".svg"
                                        alt="">
                                </figure>
                            </div>
                        </div>
                        <div class="content">
                            <h3 class="title is-5 is-close">
                                AI Product Development
                            </h3>
                            <p class="is-close">We know that building robust, intelligent products are hard. But we've
                                successfully built AI products for people like Grafana Labs, Modzy, and Focus Sensors.
                            </p>
                        </div>
                    </div>
                    <!-- /Box -->

                    <!-- Box -->
                    <div class="column is-half">
                        <div class="columns is-centered is-mobile">
                            <div class="column is-4">
                                <figure class="image">
                                    <img class="featured-svg" src="img/graphics/icons/pricing-icon-1-core.svg"
                                        data-base-url="assets/img/graphics/icons/pricing-icon-1" data-extension=".svg"
                                        alt="">
                                </figure>
                            </div>
                        </div>
                        <div class="content">
                            <h3 class="title is-5 is-close">
                                AI Governance
                            </h3>
                            <p class="is-close">Building AI into your organisation brings new challenges. We've helped
                                businesses like Neste to implement robust AI governance at scale.</p>
                        </div>
                    </div>
                    <!-- /Box -->
                </div>
            </div>
        </div>
    </div>
</section>

<section class="section">
    <div class="container">
        <div class="columns is-vcentered">
            <div class="column has-text-centered">
                <h2 class="title is-2">
                    Who We Are
                    </h1>
                    <div class="title-divider is-centered is-title"></div>
                    <p class="subtitle is-5 has-text-grey-light">
                        We're a group of multi-disciplinary experts.
                    </p>
            </div>
        </div>
        <div class="columns is-centered">
            <div class="column is-half">
                <div class="columns is-centered">
                    <div class="column is-three-quarters">
                        <h3 class="title is-5">A talented team</h3>
                        <p class="is-close">Winder.AI was founded by Dr. Phil Winder. For more than 5 years, Phil
                            and his
                            team have been
                            delivering AI success.</p>
                    </div>
                </div>
                <div class="columns is-centered">
                    <div class=" column is-three-quarters">
                        <h3 class="title is-5">A diverse team</h3>
                        <p class="is-close">We work together with other industry experts to build teams that suit the
                            job at
                            hand. Take advantage
                            of our experience and network to rapidly expand your team and capabilities.</p>
                    </div>
                </div>
            </div>
            <div class="column is-half">
                <div class="columns is-centered">
                    <div class=" column is-three-quarters">
                        <figure>
                            <img src="https://via.placeholder.com/500" alt="">
                        </figure>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{{ end }}